CREATE TABLE VS4TBankPattern(
	TBnPCode nvarchar(30) NOT NULL,
	TBnPTBnkCode nvarchar(30) NOT NULL,
	TBnPType smallint NULL,
	TBnPTCBBNo nvarchar(255) NULL,
	TBnPName nvarchar(100) NULL,
	TBnPUploadCode nvarchar(50) NULL,
	TBnPUploadCustom1 nvarchar(50) NULL,
	TBnPUploadCustom2 nvarchar(50) NULL,
	TBnPUploadCustom3 nvarchar(50) NULL,
	TBnPPatternFile nvarchar(100) NULL,
	TBnPOutputFile nvarchar(30) NULL,
	TBnPFlag1 smallint NULL,
	TBnPFlag2 smallint NULL,
	TBnPFlag3 datetime NULL
) ON [PRIMARY]
ALTER TABLE VS4TBankPattern ADD CONSTRAINT
	PK_VS4TBankPattern PRIMARY KEY CLUSTERED 
	(
	TBnPCode
	) ON [PRIMARY]
GO
